Skip to main content
`Ctrl`+`K`

# numpy.ufunc.identity

attribute

ufunc.identity

  The identity value.

  Data attribute containing the identity element for the ufunc, if it has one. If it does not, the attribute value is None.

  Examples

      >>> import numpy as np
      >>> np.add.identity
      0
      >>> np.multiply.identity
      1
      >>> print(np.power.identity)
      None
      >>> print(np.exp.identity)
      None